.popupWrapper {
	display: flex;
	flex-direction: column;
	gap: 10px;
	width: 100%;
}
.popupWrapper h2 {
	text-align: center;
	color: #c8243f;
	margin: 0.4rem 0;
}
.popupWrapper .s3_form {
  display: grid; 
  grid-template-columns: repeat(2, 1fr); 
  grid-template-rows: max-content 1fr max-content; 
  gap: 6px 6px; 
  grid-template-areas: 
    "name phone"
    "comments comments"
    "inputBtn inputBtn"
    "recaptacha recaptacha"; 
}
.popupWrapper .s3_form .s3_form_item:nth-child(3) { grid-area: comments; width: 100%;}
.popupWrapper .s3_form .s3_form_item:nth-child(2) { grid-area: name; max-height: 50px;}
.popupWrapper .s3_form .s3_form_item:nth-child(1) { grid-area: phone; max-height: 50px;}
.popupWrapper .s3_form .s3_form_submit {
	grid-area: inputBtn;
	max-height: 50px;
    margin: 10px 0;
    display: block;
    padding: 6px 12px;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    background: repeating-linear-gradient(to bottom,rgba(232, 51, 81, 0.8) 0%,rgba(140, 8, 30, 0.8) 100%) #c8243f;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-shadow: 0px -1px 0px rgb(0 0 0 / 59%);
    cursor: pointer;
}
.popupWrapper .s3_form re-captcha { grid-area: recaptacha; }

.popupWrapper .s3_form .s3_form_item .s3_form_field_content input,
.popupWrapper .s3_form .s3_form_item .s3_form_field_content textarea {
	width: 100%;
	padding: 6px;
}
@media (max-width: 560px) {
	#highslide-wrapper-0,
	#highslide-wrapper-2{
		width: calc(100% - 30px) !important;
	}
	#highslide-wrapper-0 .highslide-html,
	#highslide-wrapper-0 .highslide-html > div,
	#highslide-wrapper-0 .highslide-html .highslide-body,
	#highslide-wrapper-2 .highslide-html,
	#highslide-wrapper-2 .highslide-html > div,
	#highslide-wrapper-2 .highslide-html .highslide-body{
		width: 100% !important;
	}
}
@media (max-width: 425px) {
	.popupWrapper .s3_form {
		display: flex;
		flex-direction: column;
		gap: 10px;
	}
}